pages-testing:    
  stage: deploy
  script:
    - npm install
    - "pm2 delete --silent account || :"
    - pm2 start ./app.js --name=account
    - pm2 save
  tags: 
    - testing
  only: 
    - testing
    - test_logoutbutton